13 Commits (02e9f270e913f26a16f40f161c333e54f2dbdef7)

Author SHA1 Message Date
Boden R 02e9f270e9 bump neutron-lib requirements to 1.18.0 4 years ago
IWAMOTO Toshihiro 0f180d8e2e Adopt hacking 1.1.0 4 years ago
Manjeet Singh Bhatia 216b7f569e Bump neutron-lib version to 1.17.0 4 years ago
Slawek Kaplonski ec537c49e9 Switch to stestr 4 years ago
Boden R bc38ad6df9 bump neutron-lib version to 1.14.0 4 years ago
Brian Haley 9c1a5d5c4a Change minimum pecan version to 1.1.1 4 years ago
Ihar Hrachyshka f69389004a Revert "Revert "Automatically expire obsolete relationships"" 4 years ago
Rabi Mishra a75014792a Revert "Automatically expire obsolete relationships" 4 years ago
Ihar Hrachyshka 90ede813b0 Automatically expire obsolete relationships 4 years ago
Sławek Kapłoński fb75ce0319 Update RYU to be 4.24 to sort out issues with pip 10 4 years ago
Nguyen Hai 11f1439bdf Fix incompatible requirement in lower-constraints 4 years ago
Doug Hellmann 3c85a1e140 add lower-constraints job 4 years ago